﻿<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="BOYFRIEND.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="BF Dead Loop0000" x="0" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0001" x="472" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0002" x="472" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0003" x="944" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0004" x="944" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0005" x="1416" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0006" x="1416" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0007" x="1888" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0008" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0009" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0010" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0011" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0012" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0013" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0014" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0015" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0016" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0017" x="0" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0018" x="472" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0019" x="472" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0020" x="944" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0021" x="944" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0022" x="1416" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0023" x="1416" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0024" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0025" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0026" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0027" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0028" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0029" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0030" x="1888" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0031" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0032" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead Loop0033" x="2360" y="0" width="472" height="427"/>
	<SubTexture name="BF Dead confirm0000" x="2832" y="0" width="474" height="427" frameX="0" frameY="-64" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0001" x="3306" y="0" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0002" x="0" y="461" width="474" height="491"/>
	<SubTexture name="BF Dead confirm0003" x="474" y="461" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0004" x="948" y="461" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0005" x="1422" y="461" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0006" x="1896" y="461" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0007" x="2370" y="461" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0008" x="2844" y="461" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0009" x="3318" y="461" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0010" x="0" y="952" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0011" x="474" y="952" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0012" x="948" y="952" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0013" x="1422" y="952" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0014" x="1896" y="952" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0015" x="2370" y="952" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0016" x="2844" y="952" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0017" x="3318" y="952" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0018" x="0" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0019" x="474" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0020" x="948" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0021" x="1422" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0022" x="1896" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0023" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0024" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0025" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0026" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0027" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0028" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0029" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0030" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0031" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0032" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF Dead confirm0033" x="2370" y="1413" width="474" height="461" frameX="0" frameY="-30" frameWidth="474" frameHeight="491"/>
	<SubTexture name="BF HEY!!0000" x="2844" y="1413" width="512" height="402" frameX="0" frameY="-23" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0001" x="2844" y="1413" width="512" height="402" frameX="0" frameY="-23" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0002" x="3356" y="1413" width="499" height="424" frameX="0" frameY="-3" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0003" x="3356" y="1413" width="499" height="424" frameX="0" frameY="-3" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0004" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0005" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0006" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0007" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0008" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0009" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0010" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0011" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0012" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0013" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0014" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0015" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0016" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0017" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0018" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0019" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0020" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0021" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0022" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0023" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0024" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF HEY!!0025" x="0" y="1874" width="499" height="427" frameX="-1" frameY="0" frameWidth="512" frameHeight="427"/>
	<SubTexture name="BF NOTE DOWN0000" x="499" y="1874" width="500" height="432" frameX="0" frameY="0" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0001" x="499" y="1874" width="500" height="432" frameX="0" frameY="0" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0002" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0003" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0004" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0005" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0006" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0007" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0008" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0009" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0010" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0011" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0012" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0013" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0014" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0015" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0016" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0017" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0018" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0019" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0020" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0021" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0022" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0023" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0024" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0025" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0026" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0027" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0028" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN0029" x="999" y="1874" width="494" height="424" frameX="-1" frameY="-9" frameWidth="500" frameHeight="433"/>
	<SubTexture name="BF NOTE DOWN MISS0000" x="1493" y="1874" width="500" height="432" frameX="-2" frameY="-37" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0001" x="1993" y="1874" width="480" height="467" frameX="-1" frameY="0" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0002" x="1993" y="1874" width="480" height="467" frameX="-1" frameY="0" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0003" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0004" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0005" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0006" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0007" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0008" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0009" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0010" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0011" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0012" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0013" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0014" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0015" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0016" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0017" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0018" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0019" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0020" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0021" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0022" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0023" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0024" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0025" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0026" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0027" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE DOWN MISS0028" x="2473" y="1874" width="482" height="462" frameX="0" frameY="-4" frameWidth="502" frameHeight="469"/>
	<SubTexture name="BF NOTE LEFT0000" x="2955" y="1874" width="507" height="419" frameX="0" frameY="-3" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0001" x="2955" y="1874" width="507" height="419" frameX="0" frameY="-3" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0002" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0003" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0004" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0005" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0006" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0007" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0008" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0009" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0010" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0011" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0012" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0013" x="3462" y="1874" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT0014" x="0" y="2341" width="499" height="422" frameX="-12" frameY="0" frameWidth="511" frameHeight="422"/>
	<SubTexture name="BF NOTE LEFT MISS0000" x="499" y="2341" width="507" height="419" frameX="0" frameY="-17" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0001" x="1006" y="2341" width="494" height="438" frameX="-22" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0002" x="1006" y="2341" width="494" height="438" frameX="-22" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0003" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0004" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0005" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0006" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0007" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0008" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0009" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0010" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0011" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0012" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0013" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0014" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0015" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0016" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0017" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0018" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0019" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0020" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0021" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0022" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0023" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0024" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0025" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0026" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0027" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0028" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0029" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0030" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0031" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0032" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE LEFT MISS0033" x="1500" y="2341" width="497" height="438" frameX="-18" frameY="0" frameWidth="516" frameHeight="438"/>
	<SubTexture name="BF NOTE RIGHT0000" x="1997" y="2341" width="494" height="409" frameX="-3" frameY="-2" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0001" x="1997" y="2341" width="494" height="409" frameX="-3" frameY="-2" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0002" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0003" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0004" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0005" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0006" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0007" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0008" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0009" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0010" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0011" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0012" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0013" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0014" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0015" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0016" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0017" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0018" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0019" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0020" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0021" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0022" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0023" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0024" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0025" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0026" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0027" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0028" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0029" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0030" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0031" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0032" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0033" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0034" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0035" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0036" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0037" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0038" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0039" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0040" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0041" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0042" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0043" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0044" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0045" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0046" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0047" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0048" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0049" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0050" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0051" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0052" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0053" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0054" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0055" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0056" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0057" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0058" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0059" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0060" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT0061" x="2491" y="2341" width="496" height="411" frameX="0" frameY="0" frameWidth="497" frameHeight="411"/>
	<SubTexture name="BF NOTE RIGHT MISS0000" x="2987" y="2341" width="494" height="409" frameX="-6" frameY="-30" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0001" x="3481" y="2341" width="476" height="440" frameX="0" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0002" x="3481" y="2341" width="476" height="440" frameX="0" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0003" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0004" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0005" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0006" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0007" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0008" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0009" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0010" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0011" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0012" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0013" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0014" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0015" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0016" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0017" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0018" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0019" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0020" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0021" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0022" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0023" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0024" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0025" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0026" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0027" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0028" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0029" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0030" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0031" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0032" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0033" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0034" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0035" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0036" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0037" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0038" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0039" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0040" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0041" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0042" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0043" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0044" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE RIGHT MISS0045" x="0" y="2781" width="477" height="440" frameX="-5" frameY="0" frameWidth="500" frameHeight="440"/>
	<SubTexture name="BF NOTE UP0000" x="477" y="2781" width="525" height="459" frameX="-1" frameY="-3" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0001" x="477" y="2781" width="525" height="459" frameX="-1" frameY="-3" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0002" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0003" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0004" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0005" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0006" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0007" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0008" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0009" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0010" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0011" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0012" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0013" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP0014" x="1002" y="2781" width="524" height="462" frameX="0" frameY="0" frameWidth="526" frameHeight="462"/>
	<SubTexture name="BF NOTE UP MISS0000" x="1526" y="2781" width="525" height="459" frameX="0" frameY="-3" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0001" x="2051" y="2781" width="510" height="459" frameX="-1" frameY="-3" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0002" x="2051" y="2781" width="510" height="459" frameX="-1" frameY="-3" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0003" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0004" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0005" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0006" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0007" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0008" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0009" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0010" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0011" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0012" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0013" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0014" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0015" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0016" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0017" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0018" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0019" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0020" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0021" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0022" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF NOTE UP MISS0023" x="2561" y="2781" width="505" height="463" frameX="-4" frameY="0" frameWidth="525" frameHeight="463"/>
	<SubTexture name="BF dies0000" x="3066" y="2781" width="453" height="415" frameX="-9" frameY="0" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0001" x="3519" y="2781" width="453" height="415" frameX="-9" frameY="0" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0002" x="0" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0003" x="452" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0004" x="904" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0005" x="1356" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0006" x="1808" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0007" x="1808" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0008" x="1808" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0009" x="1808" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0010" x="1808" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0011" x="1808" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0012" x="1808" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0013" x="1808" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0014" x="2260" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0015" x="2712" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0016" x="2712" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0017" x="3164" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0018" x="3616" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0019" x="3616" y="3244" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0020" x="0" y="3656" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0021" x="0" y="3656" width="452" height="412" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0022" x="452" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0023" x="452" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0024" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0025" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0026" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0027" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0028" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0029" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0030" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0031" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0032" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0033" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0034" x="904" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0035" x="1356" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0036" x="1808" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0037" x="2260" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0038" x="2712" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0039" x="3164" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0040" x="3616" y="3656" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0041" x="0" y="4083" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0042" x="452" y="4083" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0043" x="904" y="4083" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0044" x="1356" y="4083" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0045" x="1808" y="4083" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0046" x="2260" y="4083" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0047" x="2712" y="4083" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0048" x="3164" y="4083" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0049" x="3616" y="4083" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0050" x="0" y="4510" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0051" x="452" y="4510" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0052" x="904" y="4510" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0053" x="1356" y="4510" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0054" x="1356" y="4510" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0055" x="1356" y="4510" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0056" x="1356" y="4510" width="452" height="427" frameX="-15" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF dies0057" x="1808" y="4510" width="467" height="427" frameX="0" frameY="-6" frameWidth="467" frameHeight="433"/>
	<SubTexture name="BF idle dance0000" x="2275" y="4510" width="496" height="396" frameX="0" frameY="-21" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0001" x="2275" y="4510" width="496" height="396" frameX="0" frameY="-21" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0002" x="2771" y="4510" width="495" height="398" frameX="-2" frameY="-20" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0003" x="2771" y="4510" width="495" height="398" frameX="-2" frameY="-20" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0004" x="3266" y="4510" width="495" height="403" frameX="-2" frameY="-15" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0005" x="0" y="4937" width="495" height="403" frameX="-2" frameY="-15" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0006" x="495" y="4937" width="495" height="403" frameX="-2" frameY="-15" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0007" x="990" y="4937" width="499" height="416" frameX="-1" frameY="-2" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0008" x="1489" y="4937" width="498" height="418" frameX="-1" frameY="0" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0009" x="1489" y="4937" width="498" height="418" frameX="-1" frameY="0" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0010" x="1489" y="4937" width="498" height="418" frameX="-1" frameY="0" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0011" x="1489" y="4937" width="498" height="418" frameX="-1" frameY="0" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0012" x="1489" y="4937" width="498" height="418" frameX="-1" frameY="0" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle dance0013" x="1489" y="4937" width="498" height="418" frameX="-1" frameY="0" frameWidth="500" frameHeight="418"/>
	<SubTexture name="BF idle shaking0000" x="1987" y="4937" width="498" height="413" frameX="0" frameY="0" frameWidth="500" frameHeight="413"/>
	<SubTexture name="BF idle shaking0001" x="2485" y="4937" width="498" height="413" frameX="0" frameY="0" frameWidth="500" frameHeight="413"/>
	<SubTexture name="BF idle shaking0002" x="2983" y="4937" width="499" height="413" frameX="-1" frameY="0" frameWidth="500" frameHeight="413"/>
	<SubTexture name="BF idle shaking0003" x="3482" y="4937" width="498" height="413" frameX="0" frameY="0" frameWidth="500" frameHeight="413"/>
</TextureAtlas>
